Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001823TestLinkCustom fieldspublic2008-10-29 17:462010-11-14 12:07
Reporteragarzas 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.9 (Prague) 
Summary0001823: Custom fields are shown only in first test case in "Search Test Case(s)"
Description1. Create three custom fields and assing them
2. Go to search field tool
3. Press Find.

Expected:
All test cases in the repository appears (correct) but
only the first test case shows the custom fields! (incorrect)

Result:
Every test case showing the custom fields.
Additional InformationPlease, see the image attached.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon example.JPG [^] (86,804 bytes) 2008-10-29 17:46

- Relationships

-  Notes
(0004472)
agarzas (reporter)
2008-10-29 23:50

Small typo: Please exchange "Expected" for "Result" in description
(0012499)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2008-10-29 17:46 agarzas New Issue
2008-10-29 17:46 agarzas File Added: example.JPG
2008-10-29 23:50 agarzas Note Added: 0004472
2010-10-31 18:24 fman Status new => resolved
2010-10-31 18:24 fman Fixed in Version => 1.9 (Prague)
2010-10-31 18:24 fman Resolution open => fixed
2010-10-31 18:24 fman Assigned To => fman
2010-11-14 12:07 fman Note Added: 0012499
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker